
.raise {
    --color: #ffa260;
    --hover: #e5ff60;
  }
button {
    color: var(--color);
    transition: 0.25s;
  }
  
  body {
    color: #fff;
    background: #17181c;
    font: 300 1em 'Fira Sans', sans-serif;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-align: center;
    min-height: 80vh;
    display: flex;
  }
  
  button {
    background: none;
    border: 2px solid;
    font: inherit;
    line-height: 1;
    margin: 0.5em;
    width: 2000px;
    height: 50px;
  }
  
  h1 {
    font-weight: 400;
  }
  
  span {
    color: #e4cb58;
    font: inherit;
  }

  .hover:hover {
    box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    -webkit-transform: translateY(-0.25em);
            transform: translateY(-0.25em);
    border-color: var(--hover);
    color: #fff;
  }
  
  span#fin {
    color: #58a0e4;
    font: inherit;
  }